config BR2_PACKAGE_PROCD
	bool "procd"
	select BR2_PACKAGE_UBOX
	select BR2_PACKAGE_UBUS
	select BR2_PACKAGE_JSON_C
	default n
	help
		This program manage process.

config BR2_PACKAGE_PROCD_DISABLE_INIT
	depends on BR2_PACKAGE_PROCD
	bool "Disable the init part of procd"
	default n
	help
		Disable the init part of procd
